﻿
/* Fix stupid decisions made in the Drupal theme */
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-family: "Rubik", "Arial Black", Arial, Helvetica, sans-serif;
}

body {
	line-height: 1.5;
}

body:not(.page-user.page-search) select, body:not(.page-user.page-search) select.form-control {
	margin-bottom: 0;
	float: none;
	width: 100%;
}

body:not(.page-user.page-search) .form-control {
	display: block;
	width: 100%;
	height: 34px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.428571429;
	color: #555555;
	vertical-align: middle;
	background-color: #ffffff;
	border: 1px solid #cccccc;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
	transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}

.form-control {
	display: block;
	width: 100%;
	height: 34px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.428571429;
	color: #555555;
	vertical-align: middle;
	background-color: #ffffff;
	border: 1px solid #cccccc;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
	transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}

body:not(.page-user.page-search) textarea.form-control, textarea.form-control {
	height: auto;
}

a, a:link {
	color: #3366ff;
	text-decoration: underline;
}

a:hover,
a:focus {
	text-decoration: underline;
	color: #a00;
}

fieldset {
	margin: 22px 0;
}

.panel-body {
	padding: 30px;
}

.region-sidebar-second {
	background-color: #003594;
	color: #fff;
}

.region-sidebar-second a,
.region-sidebar-second a :link{
	color: #b2ccfc;
}
.region-sidebar-second a:focus,
.region-sidebar-second a:hover {
	color: #FFB81C;
}

.panel:last-child
{
	margin-bottom: 22px;
}

.btn-danger {
	color: #ffffff;
	background-color: #ff6600;
	border-color: #e65c00;
}
.btn-success {
	color: #ffffff;
	background-color: #33aa33; 
	border-color: #009900;
}
.btn-warning {
	color: #ffffff;
	background-color: #ffb81c;
	border-color: #ffb002;
}

img {
	max-width: 100%;
}

#site-info .region-logo {
	padding-left: 20px;
}
.main-container .page-header {
	padding-left: 0;
}
.full-banner {
	padding: 0;
}
/*
table thead tr th, table tbody tr th, table tr th {
	font-weight: normal;
	text-align: left;
	padding: 6px 8px;
	background: #cdb87c;
	border-right: 1px solid #f5f1e5;
}
*/
#pittbar .pitt-logo a {
	background: url(../../images/pitt_logo_2019.png) center left no-repeat;
	background-size: 100%;
	text-decoration: none;
}
#primary-links {
	max-height: none;
}
.site_logo {
	padding-left: 25px;
}
.badge {
	background-color: #003594;
	color: #fff;
}
.region-footer #nodesinblock-207 a,
.region-footer .nodesinblock section {
	line-height: 1.5;
}
.footer {
	margin-top: 30px;
}
.footer .site_title {
	padding: 0;
}
.footer .site_title h3 {
	margin: 20px 0 20px 0;
	padding-left: 35px;
}
.footer #block-views-title-block-footer-title-block {
	padding-left: 35px;
}
.footer #copyright {
	padding-left: 35px;
}
.footer.footer_2020 a,
.footer.footer_2020 a:link {
	color: #ffb81c;
	text-decoration: underline;
}


	.form-horizontal .form-group .CheckboxList label,
	.form-horizontal .form-group .RadioButtonList label,
	.CheckboxList label,
	.RadioButtonList label {
		float: none;
		width: auto;
	}
.help-block {
	color: #aaa;
}
.panel-heading {
	font-weight: bold;
	font-size: 120%;
}
.form-control {
	color: #111;
}

.element-invisible {
	position: absolute !important;
	clip: rect(1px 1px 1px 1px);
	clip: rect(1px,1px,1px,1px);
	overflow: hidden;
	height: 1px;
}
/*
.searchbox {
	position: initial;
}
.searchbox-input {
	background: #d6d6e0;
}
*/
.searchbox-icon {
	line-height: 24px;
}

/* Other customizations */

.pitt-royal-blue {
	color: #003594;
}

.big {
	font-size: 110%;
}
.bold {
	font-weight: bold;
}

.Box {
	border: 1px solid #ccc;
	background-color: #eee;
	border-radius: 5px;
	padding: 15px;
	margin-bottom: 25px;
}
.breadcrumbs {
	font-size: 70%;
	color: #ccc;
}

.padded-list li {
	margin-bottom: 15px;
}

.Scroll, .Scroll {
	border: 1px solid #ccc;
	padding: 5px 10px;
	height: 350px;
	overflow: auto;
}

.alert-pittblue {
	color: #fff;
	background-color: #003594;
	border-color: #00308f;
}

.btn-pittgold {
	color: #fff;
	text-shadow: 1px 1px 1px #333;
	background-color: #ffb81c;
	border-color: #fab317;
	background-image: linear-gradient(to bottom, #ffb81c 0%, B58500 100%);
}
.btn-pittblue {
	color: #fff;
	text-shadow: 1px 1px 1px #333;
	background-color: #003594;
	border-color: #00308f;
	background-image: linear-gradient(to bottom, #ffb81c 0%, B58500 100%);
}

.list-group-dotted .list-group-item {
	border: 0;
	border-bottom: 1px dotted #ccc;
	margin: 0;
	padding: 4px 0 4px 0;
}

.border-bottom-gold {
	border-bottom: 4px solid #ffb81c;
	padding-bottom: 18px;
	margin-bottom: 18px;
}
.border-left-gold {
	border-left: 3px solid #ffb81c;
}


.panel-pittblue {
	background-color: #1c2957;
	border: 0;
	color: #fff;
}
	.panel-pittblue a {
		color: #b2ccfc;
	}
	.panel-pittblue .panel-body {
		padding: 25px;
	}
	.panel-pittblue .list-group-item {
		background-color: transparent;
	}

.list-group-item {
	-webkit-column-break-inside: avoid;
	page-break-inside: avoid;
	break-inside: avoid;
}

.searchbox-icon {
	padding-top: 3px;
}

h1 small, h2 small, h3 small, h4 small, h5 small, h6 small, .h1 small, .h2 small, .h3 small, .h4 small, .h5 small, .h6 small, h1 .small, h2 .small, h3 .small, h4 .small, h5 .small, h6 .small, .h1 .small, .h2 .small, .h3 .small, .h4 .small, .h5 .small, .h6 .small {
	color: #666;
}

.vpadded {
	padding: 15px;
}

.bottom-border {
	position: relative;
	margin-bottom: 15px;
	padding-top: 5px;
}
.bottom-border::after {
	content: '';
	display: block;
	position: absolute;
	bottom: 0;
	width: 66%;
	left: 17%;
	border-bottom: 1px solid #ccc;
}

.indent {
	padding-left: 15px;
}

.columns-newspaper-2 {
	-webkit-column-width: 350px;
	-moz-column-width: 350px;
	column-width: 350px;
	-webkit-column-count: 2;
	-moz-column-count: 2;
	column-count: 2;
}

.nobr {
	white-space: nowrap;
}

/*
.IssueImage_v2 {
	position: relative;
	text-align: center;
	color: #fff;
}

.IssueImage_v2 .container {
	padding-left: 0;
	padding-right: 0;
}

.IssueImage_v2 .text-container {
	padding: 30px;
	background-color: #003594;
	opacity: 0.75;
	margin: 0;
}

@media (min-width: 768px) {
	.IssueImage_v2 .container {
		padding-left: 20px;
		padding-right: 20px;
	}
	.IssueImage_v2 .text-container {
		position: absolute;
		bottom: 0;
	}
}
*/